.chbk { padding: 80px 0; text-align: center; } .welcome-title h2 { text-align: center;}
.menu-overlay { display: none;}#overlay-menu-app.menu-open { z-index: 25550; display: block; }
.top-icon-menu, .hme-mobile-banner, .show-990 { display: none;}
.home-attractions-wrapp .widget-title h2 { letter-spacing: 10px;}
.why-partner-wrapp .widget-title h2 { padding-bottom: 30px;}

@media (max-width: 1500px) { 
.container-large, .container {padding: 0 50px;}
.top-q-btns a:link, .top-q-btns a:visited { font-size: 15pt; }
.hme-snack-block-cake-wrapp .hme-snack-items-block { padding: 50px 60px 50px 30px;}
.hme-snack-items-block { padding: 50px 30px 50px 60px;}
.balanced-baking-cap span:before, .balanced-baking-cap span:after { background-size: 100% auto; width: 60px;}
.foot-logo { width: 143px; } .footer-menu { gap: 25px;} .two-column-wrapp { gap: 30px;}
.two-column { width: calc(50% - 15px);}
.abt-img { width: calc(30% - 40px); margin-left: 40px;} .parv-logo { max-width: 100%;} 
.welcome-title h1 { font-size: 56pt; } .page-mid-caption { font-size: 62pt; line-height: 62pt; } 
.hme-snack-title-block h2 { font-size: 44pt; } .hme-parv { font-size: 32pt; line-height: 30pt; padding-bottom: 10px; } .hme-parv  span { font-size: 22pt; }
.page-title h1 { font-size: 18pt; }
.page-title h1 span { font-size: 52pt; line-height: 52pt; }
.imp-text { font-size: 14pt; line-height: 20pt;}
.clients-side-imag, .distrib-part-img { width: calc(40% - 40px); margin-left: 40px; }
.distrib-part-img  { margin-left: 0; width: calc(40% - 50px); margin-right: 50px;}
}
@media (max-width: 1300px) { 
:root { --gutter60: 40px 0; --gutter80: 50px 0; --gutter: 60px 0;}
#page { font-size: 11pt; } p { padding: 10px 0; line-height: 18pt;} 
.site-logo:link, .site-logo:visited { width: 140px; } .header-fix .site-logo { width: 100px; }
.primary-menu ul li a:link, .primary-menu ul li a:visited { padding: 10px 10px; }
.top-q-btns a:link, .top-q-btns a:visited { padding: 8px 24px; }
.header-wrapp .align { margin: 0px 20px; width: calc(100% - 40px); }
.hero-sub { padding: 100px 30px 0 30px; } .container-sub {padding: 0 30px;}
.hme-snack-block-cake-wrapp .hme-snack-items-block { padding: 30px 40px 30px 40px;}
.hme-snack-items-block { padding: 30px 40px 30px 40px;}
.abt-img { width: calc(30% - 30px); margin-left: 30px;} .abot-img-three { width: calc(33.333% - 15px);}
.distrib-part-img { width: calc(40% - 40px); margin: 0 40px 0 0; }
.product-list li, .client-listing li { width: calc(25% - 20px); }
.widget-title h2 { font-size: 30pt; } .welcome-title h1 { font-size: 50pt; } .page-mid-caption { font-size: 56pt; line-height: 60pt; }
.hme-snack-title-block h2 { font-size: 38pt;}
.hme-parv { font-size: 28pt; line-height: 32pt; padding-bottom: 10px; }  .hme-parv  span { font-size: 20pt; }
.page-title h1 span { font-size: 44pt; line-height: 51pt; }
.clients-side-imag, .distrib-part-img { width: calc(40% - 30px); margin-left: 20px; } 

.distrib-part-img  { margin-left: 0; width: calc(40% - 20px); margin-right: 20px;}
.footer-wrapp, .footer-menu a:link, .footer-menu a:visited, .design, .cpr { font-size: 10.5pt;}
.sub-page .show-sub { width: 300px;}
}
@media (max-width: 1200px) { 
.header-wrapp .align { margin: 0px 20px; width: calc(100% - 40px); }
.hero-sub { padding: 100px 30px 0 30px; } .container-large, .container {padding: 0 30px;}
.container-sub {padding: 0 30px;} .top-q-btns { top: 50%; left: 220px; transform: translate(0, -50%); }
.site-logo:link, .site-logo:visited { width: 130px; }
.header-fix .site-logo { width: 100px; }
.hme-snack-block-cake-wrapp .hme-snack-items-block { padding: 30px 20px 30px 20px;}
.hme-snack-items-block { padding: 30px 20px 30px 20px; } .hme-snack-items-block ul, .pdt-lc-block ul { gap: 20px; }
.hme-snack-items-block li, .pdt-lc-block li { width: calc(33.333% - 20px); } 
.welcome-title h1 { font-size: 40pt; } .page-mid-caption { font-size: 46pt; line-height: 50pt; } .hme-snack-title-block h2 { font-size: 30pt; }
.hme-parv { font-size: 26pt; line-height: 30pt; padding-bottom: 10px; } .hme-parv span { font-size: 16pt;}
.hme-snack-items-block h3, .pdt-lc-block h3 { font-size: 11pt; padding-top: 10px; line-height: 16pt;}
.contact-address { padding: 40px; width: 495px;}
.gmapWrapp { padding-left: 452px; width: calc(100% - 0px); }
}
@media (max-width: 1145px) {
.sub-page .show-sub { width: 90px;}
}

@media (max-width: 1024px) {
.clients-side-imag, .primary-menu { display: none;} .mobile-menu, .top-icon-menu { display: block;}
.hero-wrapp { padding-top: 100px;}
.site-logo:link, .site-logo:visited { width: 106px; }
.top-q-btns { left: auto; right: 52px;}
.client-listing { width: calc(100% - 0px);}
.client-listing li { width: calc(20% - 20px); }
.gallery-block li { width: calc(33.333% - 15px); }

}
@media (max-width: 900px) {
.show-990{ display: block;}
 .hme-snack-bloxk-title-bg, .hme-snack-title-block, .hme-snack-items-block, .two-column { width: calc(100% - 0px); padding-left: 0; padding-right: 0;}
 .marquee span { font-size: 11pt; padding: 6px 25px; margin: 0 5px;}
 .top-q-btns a:link, .top-q-btns a:visited { font-size: 12pt; }
.btm-slide-title h2 { font-size: 46pt;}
.hme-snack-title-block figure { padding: 35px 0 20px;}
.hme-snack-title-block .view-all { display: none;}
.hme-snack-items-block ul { padding-bottom: 35px;}
.product-list li { width: calc(33.333% - 20px); }
 .product-list h2, .small-title h3 { color: #73371c; font-size: 22pt; padding-bottom: 10px; line-height: 24pt; }
 .widget-title h2 { font-size: 30pt; line-height: 34pt;}
.pdt-note {padding: 0 20px 35px 20px;}
.product-menu a:link, .product-menu a:visited { font-size: 16pt; text-align: center; }
.owl-dots { bottom: 0; }
.gallery-wrapp { padding-bottom: 0;}

.cpr-wrapp { padding-bottom: 50px;}
.foot-logo, .privacyLinks { display: none;} 
.hme-parvathy-wrapp  .two-column-wrapp { flex-direction: column-reverse;}

/* ----------------------- footer cnt animation -------------------------------- */
.hide-mobF {
        display: block;
        animation: footMoAni 1s ease forwards;
        animation-delay: 0.2s;    z-index: 15000; transform: translateY(20px);
    }
@keyframes  footMoAni {

    to {   opacity: 1;  transform: translateY(0px);}
    
}
.footer-quick-cnct li { width: calc(50% - 0px); display:flex; flex-direction: row; justify-content: center; flex-wrap: wrap; text-align: center; background-color: #ffbd11; padding: 10px 0; position: relative;}
.footer-quick-cnct li:first-child { background-color: var(--branColor);}
.footer-quick-cnct li svg {
    width: 16px;
}
.footer-quick-cnct li span {
    display: inline-block;
    padding-left: 10px;
    font-weight: 500;
}
.fixed-bottom-mobile .align { padding: 0;}

.widget-title h2, .small-title {text-align: center; }

}
@media (max-width: 800px) {
.home-page .smo { position: relative; transform: translateX(0); left: 0; top: 0; }
.cpr-wrapp .align, .sub-page .cpr-wrapp .align { flex-direction: column; justify-content: center; text-align: center;}
.distrib-part-cont, .pdt-lc-block { width: calc(100% - 0px);}
 .distrib-part-img { width: calc(100% - 0px); margin: 15px 0 0 0; }
.pdt-lm-image { max-width: 300px; width: 100%; margin: 0 auto;}
.pdt-land-hd { font-size: 33pt; padding-bottom: 14px; }
.abt-img { display: none;} .about-top { width: calc(100% - 0px);} .header-wrapp .align { padding: 20px 0;}
.hero-sub { padding: 78px 0 0 0; }
.contact-address { padding: 20px; text-align: center; width: calc(100% - 0px); position: relative; }
.contact-address p { text-align: center;}
.primary-menu-overlay, .gmapWrapp { padding-left: 0; width: calc(100% - 0px); }
.gmap { height: 350px;}
.footer-menu-wrapp, .footer-address { display: none } .cpr { padding-top: 10px;}
.btm-slide-title h2 { padding-bottom: 25px;}
.hari-align { padding-top: 35px;}

.sub-page .show-sub { width: 280px; position: relative; transform: translate(0,0); left: 0; margin: 0 auto; }
.footer-top { padding: 40px 0;}
}
@media (max-width: 600px) {
:root { --gutter60: 40px 0; --gutter80: 60px 0; --gutter: 60px 0; }
#page { font-size: 13pt; text-align: left; } p { line-height: 24pt;} .imp-text { line-height: 25pt;}
.sub-content { padding: 30px 0 0 0;} .container-large, .container, .container-sub {padding: 0 20px;}
.about-btoom-content article { width: calc(100% - 0px); padding-left: 0; padding-right: 0;}
.about-btoom-content figure { display: none;}
.balanced-baking-cap span { position: relative; display: inline-block; padding: 0 63px; }
.marquee span { font-size: 10pt; margin: 0 2px;} .parv-logo { max-width: 100%;}
.welcome-title h1 { font-size: 36pt; padding: 0 20px; line-height: 38pt; }
.page-mid-caption { font-size: 30pt; line-height: 32pt; } .hme-snack-title-block h2 { font-size: 30pt; }
 .hme-parv { font-size: 22pt; line-height: 26pt; padding-bottom: 10px; }
 .top-q-btns a:link, .top-q-btns a:visited { padding: 10px 15px; }
.hme-snack-items-block ul, .pdt-lc-block ul { gap: 10px;}
 .hme-snack-items-block li, .pdt-lc-block li { width: calc(33.333% - 10px); }
 .page-mid-caption { padding:20px 0 40px 0; }
.balanced-baking-cap span:before, .balanced-baking-cap span:after { width: 42px; }
.balanced-baking-cap { padding-top: 40px;} .abot-img-three { width: calc(50% - 10px);} .pdt-r-item { width: calc(100% - 0px); }
 .page-title h1 span, .btm-slide-title h2 { font-size: 36pt; line-height: 38pt; }
 .page-title h1 { font-size: 14pt; } 
 .small-title { font-size: 20pt; padding-bottom: 15px;}
 .pdt-land-hd { font-size: 26pt; padding-bottom: 0px; }
.product-list { gap: 10px; }
.pdt-land-wrapp .pdt-lc-block li, .product-list li, .client-listing li { width: calc(50% - 10px);}
.gallery-block ul { gap: 10px; } .gallery-block li { width: calc(50% - 5px); }
.form-left { width: calc(100% - 0px); }
.top-q-btns li:first-child { display: none;}
.gallery-menu a:link, .gallery-menu a:visited { display: block; padding: 20px 11px; font-size: 12pt; text-transform: uppercase; }
.menu-links-villas { padding: 20px 0 0 0; border-left: none; }
.menu-links, .menu-links.menu-links-villas { width: calc(100% - 0px);}
.menu-contact { padding-top: 20px; margin-top: 20px; font-size: 10.5pt; }
#site-logo-mobile { width: 120px;} .menu-links a:link, .menu-links a:visited {  padding: 6px 0 6px 25px; font-size: 11pt;  } .menu-links li a::before { top: 14px;}
.menuMobTitle { text-align: center;}

.sub-btm-sld-wrapp { padding: 50px 0 20px;}
.sub-btm-sld-wrapp .container { padding:0}

.product-menu li {
    padding: 0 0px;
}
.product-menu a:link, .product-menu a:visited { font-size: 13pt; padding: 12px 10px;}


.booking-form {
    padding: 0px;
    border: none;
    margin: 0 auto 0 auto;
}

.banner-slider-align .owl-dots { bottom: -20px !important;}
.marquee-wrapp { padding-top: 35px;}
.abot-img-three { width: calc(80% - 0px);} .about-image-blks .container { justify-content: center;}
.abot-img-three:first-child { display: none;} .abot-img-three:last-child, .why-partner-wrapp .side-image, .pdt-lc-block li:last-child { display: none;}
.pdt-lc-block .align { width: calc(100% - 0px);}
.pdt-lc-block ul { display: none;}
.hme-parv { text-align: center;}

    .imp-text {
        font-size: 12.5pt;
        line-height: 22pt;
    }
.product-list h3 { line-height: 15pt; font-size: 11pt;}
.product-list p { line-height: 14pt;}
.viewMoreParvathy { text-align: center;}
}
@media (max-width: 460px) { 
 .hme-snack-items-block ul, .pdt-lc-block ul { gap: 20px;} .hme-snack-items-block li, .pdt-lc-block li { width: calc(50% - 10px); }
.product-menu a:link, .product-menu a:visited { display: block; padding: 10px 15px 10px 15px; border-radius: 8px; }
.product-list-wrapp { padding-top: 35px;}
.abot-img-three,  .sub-page .show-sub { width: calc(100% - 0px);}
 .widget-title h2 { font-size: 26pt; text-align: center; line-height: 30pt;  } .product-list figure { margin: 10px 0px;}.product-list li { padding: 20px 10px;}

}
@media (max-width: 350px) { 
 .hme-snack-items-block ul, .pdt-lc-block ul { gap: 5px;}
 .hme-snack-items-block li, .pdt-lc-block li { width: calc(50% - 5px); }
 /* .product-list li { width: calc(100% - 0px); } */
 .welcome-title h1 { font-size: 30pt; padding: 0 20px; line-height: 34pt; }
 .page-mid-caption { font-size: 29pt; line-height: 34pt; padding: 20px 0; }
}
.menuMobTitle { color: #fff; opacity: 0.8;} .owl-dots { position: absolute; bottom: 60px; left: 0; width: 100%; text-align: center;} .design { display: none;} .home-page .design { display: block;}

/* --------------------------------- */
/* --------------------------------- */
/* -------- Metex Creations -------- */
/* -------- 2025 30 Dec Gadhafi -------- */
/* -------------------------------- */
/* -------------------------------- */
/* ------------------------------- */